<!--This HTML renders the navbar to the include it in every other HTML-->
{% load static %}
<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <link href="https://fonts.googleapis.com/css2?family=Lato&family=Roboto+Slab&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <title>Las Campanas Observatory Weather Page</title>
        <link rel="stylesheet" href="{% static 'css/bootstrap.css' %}" type="text/css">
        <link rel="stylesheet" href="{% static 'css/bootstrap-grid.css' %}" type="text/css">
        <link rel="stylesheet" href="{% static 'css/bootstrap-reboot.css' %}" type="text/css">
        <link rel="stylesheet" type="text/css" href="{% static 'css/index.css' %}" type="text/css">
        <link rel="Shortcut Icon" type="image/x-icon" href="{% static 'images/lco2_logo.png' %}"/>
        <script src="{% static 'js/jquery-3.5.1.min.js' %}"></script>
        <script src="{% static 'js/bootstrap.js' %}"></script>
    </head>
    <body>
    <div class="container-fluid" style="font-family: Lato;font-weight: 700">
        <div class="row">
            <div class="col-12">
        <nav class="navbar navbar-expand-lg navbar-light bg-white">
            <a class="navbar-brand" href="http://www.lco.cl">
                <img src="{% static 'images/lco-1_logo.png' %}" width="275" height="54" alt="">
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarWeather" aria-controls="navbarWeather" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
    
            <div class="collapse navbar-collapse" id="navbarWeather">
                    <ul class="navbar-nav">
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLinkStations" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            STATIONS
                        </a>
                        <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLinkStations">
                            <a class="dropdown-item" href="{% url 'vaisala' %}" >Live</a>
                            <a class="dropdown-item" href="{% url 'history' %}" >History</a>                            
                        </div>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLinkForecast" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            FORECAST
                        </a>
                        <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLinkForecast">
                            <a class="dropdown-item" href="{% url 'meteoblue' %}">Meteoblue</a>
                            <a class="dropdown-item" href="https://www.windy.com/-29.019/-70.692?-29.565,-70.692,8,m:cQNaedl" target="_blank" >Windy</a>
                            <a class="dropdown-item" href="https://www.ventusky.com/?p=-29.01;-70.69;8&l=satellite" target="_blank" >Ventusky</a>
                            <a class="dropdown-item" href="https://www.wunderground.com/dashboard/pws/IVALLENA2" target="_blank" >WeatherUnderground</a>
                            <a class="dropdown-item" href="http://www.meteochile.cl/PortalDMC-web/index.xhtml" target="_blank" >Meteochile</a>
                            <a class="dropdown-item" href="https://meteoarmada.directemar.cl/" target="_blank" >MeteoArmada</a>
                        </div>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLinkAllSky" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            ALL SKY CAMERA
                        </a>
                        <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLinkAllSky">
                            <a class="dropdown-item" href="{% url 'allskycamera' %}">All-Sky Camera Red/Blue Filter</a>                            
                            <a class="dropdown-item" href="{% url 'webcams' %}">Cardinal Points Webcams</a>
                            <a class="dropdown-item" href="{% url 'nightlyskymovie' %}">Nightly All-Sky Movie</a>
                        </div>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLinkDust" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            DUST SENSOR
                        </a>
                        <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLinkDust">
                            <a class="dropdown-item" href="#" target="weather">Clay Dome Dust Sensor</a>
                            <a class="dropdown-item" href="#" target="weather">Clay #2 Dome Dust Sensor</a>
                        </div>
                    </li>
                    <li class="nav-item">
                          <li class="nav-item">
                                <a class="nav-link" href="{% url 'otherResources' %}">OTHER RESOURCES</a>
                          </li>
                    </li>
                </ul>
            </div>
        </nav>

               
</html>